﻿@charset "utf-8";
/* CSS Document */

body { background-color: #FFFFFF; margin: 0px; padding: 0px; }
td{ font-size:12px; font-family:"宋体"; }
form,input { padding: 0px; margin: 0px; }
a:hover { text-decoration: underline; }
img { text-decoration: none; border:none; }
.hidden{ display:none; }

.bian01 { background-color: #F6F5EA; border: #F0EED8 solid 0px; }
.bian02 { background-color: #FFFFFF; border: 1px #DEDEDE solid; }
.bian03 {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B80701;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.border01 { background-color: #FFFFFF; border: #B2B2B2 solid 1px; }
.border02 { border: #a6d2f5 solid 1px; }
.border03 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #a6d2f5;
	border-right-color: #a6d2f5;
	border-bottom-color: #a6d2f5;
	border-left-color: #a6d2f5;
}
.border04 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #a6d2f5;
	border-right-color: #a6d2f5;
	border-bottom-color: #a6d2f5;
	border-left-color: #a6d2f5;
}
.border05 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #a6d2f5;
	border-right-color: #a6d2f5;
	border-bottom-color: #a6d2f5;
	border-left-color: #a6d2f5;
}
.img { border: 1px solid #818181; }

.hengdian { background-attachment: fixed; background-image: url(http://imgs.xinhuanet.com/icon/fortune/2009/2009-12/dian.gif); background-repeat: repeat; background-position: center center; }
.landian { background-attachment: fixed; background-image: url(http://imgs.xinhuanet.com/icon/fortune/2009/2009-12/landian.gif); background-repeat: repeat; background-position: center center; }
.shuxuxian { background-attachment: fixed; background-image: url(http://imgs.xinhuanet.com/icon/fortune/2009/2009-12/dian.gif); background-repeat: repeat-y; background-position: center top; }

.dh { font-family: "宋体"; font-size: 13px; line-height: 22px; color: #717171; text-decoration: none; text-align:left; }
.dh a, .dh a:link { font-family: "宋体"; font-size: 13px; line-height: 22px; font-weight: bold; color: #0137C2; text-decoration: none; }
.dh a:hover { text-decoration: underline; }

.hei12 { font-family: "宋体"; font-size: 12px; line-height: 18px; color: #1A1A1A; text-decoration: none; }
.hei12 a, .hei12 a:link { font-family: "宋体"; font-size: 12px; line-height: 18px; color: #1A1A1A; text-decoration: none; }
.hei12 a:hover { text-decoration: underline; }

.hei12_c { font-family: "宋体"; font-size: 12px; line-height: 18px; color: #1A1A1A; text-decoration: none; text-align:left; font-weight: bold; }
.hei12_c a, .hei12_c a:link { font-family: "宋体"; font-size: 12px; line-height: 18px; color: #1A1A1A; text-decoration: none; font-weight: bold; }
.hei12_c a:hover { text-decoration: underline; }

.hei14 { font-family: "宋体"; font-size: 14px; line-height: 24px; color: #1A1A1A; text-decoration: none; text-align:left; }
.hei14 a, .hei14 a:link { font-family: "宋体"; font-size: 14px; line-height: 24px; color: #1A1A1A; text-decoration: none; }
.hei14 a:hover { text-decoration: underline; }

.w14 { font-family: "宋体"; font-size: 14px; line-height: 24px; color: #FFFFFF; text-decoration: none; text-align:left; }
.w14 a, .w14 a:link { font-family: "宋体"; font-size: 14px; line-height: 24px; color: #FFFFFF; text-decoration: none; }
.w14 a:hover { text-decoration: underline; }

.w12 { font-family: "宋体"; font-size: 12px; line-height: 18px; color: #FFFFFF; text-decoration: none; text-align:left; font-weight: bold;  }
.w12 a, .w12 a:link { font-family: "宋体"; font-size: 12px; line-height: 18px; color: #FFFFFF; text-decoration: none; font-weight: bold;  }
.w12 a:hover { text-decoration: underline; }

.hei14_c { font-family: "宋体"; font-size: 14px; line-height: 24px; color: #1A1A1A; text-decoration: none; text-align:left; font-weight: bold; }
.hei14_c a, .hei14_c a:link { font-family: "宋体"; font-size: 14px; line-height: 24px; color: #1A1A1A; text-decoration: none; font-weight: bold; }
.hei14_c a:hover { text-decoration: underline; }

.time { font-family: "宋体"; font-size: 12px; color: #999999; text-decoration: none; text-align:left; }
.time a, .time a:link { font-family: "宋体"; font-size: 12px; color: #999999; text-decoration: none; }
.time a:hover { text-decoration: underline; }

.hui12 { font-family: "宋体"; font-size: 12px; line-height: 18px; color: #3a3a3a; text-decoration: none; text-align:left; }
.hui12 a, .hui12 a:link { font-family: "宋体"; font-size: 12px; line-height: 18px; color: #3a3a3a; text-decoration: none; }
.hui12 a:hover { text-decoration: underline; }

.hui13_c { font-family: "宋体"; font-size: 13px; line-height: 20px; color: #3a3a3a; text-decoration: none; text-align:left; }
.hui13_c a, .hui13_c a:link { font-family: "宋体"; font-size: 13px; line-height: 20px; color: #3a3a3a; text-decoration: none; font-weight: bold; }
.hui13_c a:hover { text-decoration: underline; }

.zy { font-family: "宋体"; font-size: 12px; line-height: 18px; color: #505050; text-decoration: none; text-align:left; }
.zy a, .zy a:link { font-family: "宋体"; font-size: 12px; line-height: 18px; color: #505050; text-decoration: none; }
.zy a:hover { text-decoration: underline; }

.songti { font-family: "宋体"; font-size: 15px; color: #000000; text-decoration: none; text-align: left; }
.songti a, .songti a:link { font-family: "宋体"; font-size: 15px; color: #000000; text-decoration: none; }
.songti a:hover { text-decoration: underline; }

.yahei { font-family: "黑体"; font-size: 18px; line-height: 26px; font-weight: normal; color: #0D50CD; text-decoration: none; text-align: left; }
.yahei a, .yahei a:link { font-family: "黑体"; font-size: 18px; line-height: 26px; font-weight: normal; color: #0D50CD; text-decoration: none;}
.yahei a:hover { text-decoration: underline; }

.qianlan { font-family: "宋体"; font-size: 13px; color: #0271CA; text-decoration: none; line-height: 20px; text-align: left; }
.qianlan a, .qianlan a:link { font-family: "宋体"; font-size: 13px; color: #0271CA; text-decoration: none; line-height: 20px; }
.qianlan a:hover { text-decoration: underline; }

.qianlan_c { font-family: "宋体"; font-size: 13px; line-height: 24px; color: #0271CA; text-decoration: none; text-align:left; }
.qianlan_c a, .qianlan_c a:link { font-family: "宋体"; font-size: 13px; line-height: 24px; color: #0271CA; text-decoration: none; font-weight: bold; }
.qianlan_c a:hover { text-decoration: underline; }

.shenlan { font-family: "宋体"; font-size: 13px; color: #980000; text-decoration: none; line-height: 20px; text-align: left; }
.shenlan a, .shenlan a:link { font-family: "宋体"; font-size: 13px; color: #00247d; text-decoration: none; line-height: 20px; }
.shenlan a:hover { text-decoration: underline; }

.shenlan_c { font-family: "宋体"; font-size: 13px; color: #980000; text-decoration: none; line-height: 24px; text-align: left; }
.shenlan_c a, .shenlan_c a:link { font-family: "宋体"; font-size: 13px; color: #00247d; text-decoration: none; line-height: 24px; font-weight: bold; }
.shenlan_c a:hover { text-decoration: underline; }

.hon14_c { font-family: "宋体"; font-size: 14px; color: #CD0102; font-weight: bold; text-decoration: none; line-height: 24px; text-align: left; }
.hon14_c a, .hon14_c a:link { font-family: "宋体"; font-size: 14px; color: #CD0102; font-weight: bold; text-decoration: none; line-height: 24px; }
.hon14_c a:hover { text-decoration: underline; }

.hon12 { font-family: "宋体"; font-size: 12px; line-height: 18px; color: #AF0000; text-decoration: none; text-align:left; }
.hon12 a, .hon12 a:link { font-family: "宋体"; font-size: 12px; line-height: 18px; color: #AF0000; text-decoration: none; }
.hon12 a:hover { text-decoration: underline; }

.gd { font-family: "宋体"; font-size: 12px; font-weight: bold; color: #458000; text-decoration: none; line-height: 20px; text-align:left; }
.gd a, .gd a:link { font-family: "宋体"; font-size: 12px; font-weight: bold; color: #458000; text-decoration: none; line-height: 20px; }
.gd a:hover { text-decoration: underline; }

.lan14 { font-family: "宋体"; font-size: 14px; color: #980000; text-decoration: none; line-height: 20px; text-align: left; }
.lan14 a, .lan14 a:link { font-family: "宋体"; font-size: 14px; color: #013698; text-decoration: none; line-height: 20px; }
.lan14 a:hover { text-decoration: underline; }

.lan14_c { font-family: "宋体"; font-size: 14px; color: #013698; text-decoration: none; line-height: 24px; font-weight: bold; }
.lan14_c a, .lan14_c a:link { font-family: "宋体"; font-size: 14px; color: #013698; text-decoration: none; line-height: 24px; font-weight: bold; }
.lan14_c a:hover { text-decoration: underline; }

.lan12_c { font-family: "宋体"; font-size: 12px; color: #013698; text-decoration: none; line-height: 18px; font-weight: bold; }
.lan12_c a, .lan12_c a:link { font-family: "宋体"; font-size: 12px; color: #013698; text-decoration: none; line-height: 18px; }
.lan12_c a:hover { text-decoration: underline; }

.lan12 { font-family: "宋体"; font-size: 12px; color: #013698; text-decoration: none; line-height: 18px;}
.lan12 a, .lan12_c a:link { font-family: "宋体"; font-size: 12px; color: #013698; text-decoration: none; line-height: 18px; }
.lan12 a:hover { text-decoration: underline; }

.qianlan12 { font-family: "宋体"; font-size: 12px; line-height: 18px; color: #0066FF; text-decoration: none; text-align:left; }
.qianlan12 a, .qianlan12 a:link { font-family: "宋体"; font-size: 12px; line-height: 18px; color: #0066FF; text-decoration: none; }
.qianlan12 a:hover { text-decoration: underline; }

.shenlan12 { font-family: "宋体"; font-size: 12px; line-height: 18px; color: #980000; text-decoration: none; text-align:left; }
.shenlan12 a, .shenlan12 a:link { font-family: "宋体"; font-size: 12px; line-height: 18px; color: #013698; text-decoration: none; }
.shenlan12 a:hover { text-decoration: underline; }

.tbl_b {  border: #28A6FF solid 1px;}
.hui13 { font-family: "宋体"; font-size: 13px; line-height: 22px; font-weight: normal; color: #1E1E1E; text-decoration: none; text-align: left; }
.hui13 a, .hui13 a:link { font-family: "宋体"; font-size: 13px; line-height: 22px; font-weight: normal; color: #1E1E1E; text-decoration: none}
.hui13 a:hover { color: #d90002; text-decoration: underline }
.hui12 { font-family: "宋体"; font-size: 12px; line-height: 22px; font-weight: normal; color: #333333; text-decoration: none; text-align: left; }
.hui12 a, .hui12 a:link { font-family: "宋体"; font-size: 12px; line-height: 22px; font-weight: normal; color: #1E1E1E; text-decoration: none}
.hui12 a:hover { color: #d90002; text-decoration: underline }